package kz.istt.locust;

import android.content.Context;
import android.widget.Button;

public class MyButton extends Button 
{
	public String uid; //Идентификатор записи может быть NULL если она создана на КПК

	MyButton(Context context)
	{
		super(context);
	}
}
